Questions fréquentes (FAQ)

Poser une question

Les logiciels de la gamme Unity Pro sont-ils compatibles avec le système d'exploitation Linux?

Non, les logiciels de la gamme Unity Pro ne sont pas validés pour fonctionner avec le système d'exploitation GNU/Linux.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?